Subject: [bug#76311] Request for merging "kernel-team" branch

From: Andreas Enge <[email-masked]>
Date: Mon, 12 May 2025 14:30:13 +0200

Hello,

since there appears to have occurred an r-team branch merge, I have rebased
kernel-team and pushed, on a commit known to the data service.

There is a build failure for libinfinity on all architectures, see e.g.
   https://bordeaux.guix.gnu.org/build/6f0c19b3-fc88-423b-aa59-948fad5ec50c/log
It speaks of certificates, so this may be just time related.
And its only dependent package is gobby; both look abandoned, so I
intend to file a removal request.

Andreas